package com.xhkjedu.config;

public class MissingParametersException extends RuntimeException{
    public MissingParametersException() {
    }

    public MissingParametersException(String message) {
        super(message);
    }
}
